"Your words here..." = "Uw woorden hier...";
"booom" = "booeem";
"VROOMMM" = "VROEMMM";
"THUD" = "PLOF";
"BZZZZTTT!" = "BZZZZTTT!";
"HONK!" = "TOET!";
"ka-chIngg!" = "kadzjing!";
"Your Title Here" = "Uw titel hier";
"KRUNCH" = "KRUNCH";
"$$$!!!" = "$$$!!!";
